mkfs.reiser4(8)

NUME
mkfs.reiser4 - programul pentru crearea sistemului de fișiere reiser4.

REZUMAT
mkfs.reiser4 [ opțiuni ] FIȘIER1 FIȘIER2 ... [ dimensiune[K|M|G] ]

DESCRIERE
mkfs.reiser4 este programul de creare a sistemului de fișiere reiser4. Acesta se bazează pe noua bibliotecă libreiser4. Deoarece libreiser4 se bazează în totalitate pe module, avem potențialul de a crea nu doar partiții reiser4, ci orice format de sistem de fișiere sau de bază de date, care se bazează pe arbori echilibrați.

OPȚIUNI COMUNE

-V, --version
    afișează versiunea programului.

-?, -h, --help
    afișează ajutorul programului.

-y, --yes
    consideră un răspuns „da” la toate întrebările.

-f, --force
    forțează «mkfs» să utilizeze întregul disc, nu dispozitivul bloc sau partiția montată.

OPȚIUNI MKFS

-b, --block-size N
    dimensiunea blocului care urmează să fie utilizată (dimensiunea paginii de arhitectură în mod implicit)

-L, --label ETICHETA
    eticheta de volum care urmează să fie utilizată

-U, --uuid UUID
    identificatorul unic universal care urmează să fie utilizat

-s, --lost-found
    forțează «mkfs» să creeze directorul „lost+found”.

-d, --discard
    îi indică lui «mkfs» să renunțe la un anumit dispozitiv înainte de a crea sistemul de fișiere (pentru unitățile de stocare solidă).

OPȚIUNI MODUL

-p, --print-profile
    afișează profilul modulului. Acesta este setul de module implicite utilizate pentru toate părțile unui sistem de fișiere - format, noduri, fișiere, directoare, sume de control, etc. Dacă se specifică „--override”, atunci se afișează modulele modificate.

-l, --print-plugins
    afișează toate modulele pe care „libreiser4” le cunoaște.

-o, --override TYPE=MODUL, ...
    înlocuiește modulul implicit de tipul „TIP” cu modulul „MODUL” din profilul modulului.

    Exemple:

    atribuie modulul „short key” (de chei scurte) la câmpul „key” pentru a crea un sistem de fișiere cu o politică de chei scurte:

    mkfs.reiser4 -yf -o key=key_short /dev/hda2

RAPORTAREA ERORILOR
Raportați erorile la reiserfs-devel@vger.kernel.org.

CONSULTAȚI ȘI
measurefs.reiser4(8), debugfs.reiser4(8), fsck.reiser4(8)

AUTOR
Această pagină de manual a fost scrisă de Yury Umanets <umka@namesys.com>

TRADUCERE
Traducerea în limba română a acestui manual a fost creată de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă Nicio RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.